
* {margin: 0;padding: 0;font-size: 100%;}
body {margin: 20px 0;background: #FFFFFF;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;color: #7F7772;
background: #FFFFFF;}
h1, h2, h3 {font-weight: normal;color: #3B3B3B;}
h1 { font-size: 180%; }
h2 { font-size: 140%; }
h3 { font-size: 100%; }
h4 { font-size: 120%; }
p, ul, ol {margin-bottom: 20px;line-height: 167%;font-size: 95%;}

#picwrapper {text-align: center;margin: 0px auto;padding: 0px;
	border:0;width: 480px;background: url("") repeat;}
#picheader {margin: 0px 0px 15px 0px;background: none;}
#picleftside {float: left;width: 240px;text-align: center;}
#picleftside h3 {font-size: 100%;font-weight:bold;}
#picleftside img {border: 1px solid #0000FF;}
#picrightside { margin: 0;float: left;width: 240px;text-align: center;}
#picrightside h3 {font-size: 100%;font-weight:bold;}
#picrightside img {border: 1px solid #0000FF;}
#picfooter {clear: both;background: ;height:30px;}

a:link {color: #0000FF;}
a:hover {text-decoration: none;color: #ED2024;}
#header {width:100%;height: 80px;margin: 0 auto;}
#logo {float: left;width: 370px;}
#logo h1 {padding-top: 20px;text-align: center; color: #0000FF;}
#logo h2 {text-align: center;text-transform: uppercase;font-size: 12px;}

#logo h1 a {font-weight: normal;font-size: 24px; color: #F4183B;}
#logo h2 a {color: #B3A7A0;}

#logo a {text-decoration: none;}
#menu {float: left;width: 400px;}
#menu ul {margin: 0;padding: 0;list-style: none;}
#menu li {display: inline;}
#menu a {display: block;float: right;height: 50px;
	padding: 30px 25px 0 25px;
	background: url(images/img1.gif) no-repeat;
	text-decoration: none;font-size: 114%;color: #3B3B3B;}
#menu a:hover {color: #ED2024;}
#splash img {
    border: 2px solid #000;
}
#splash p {float: right;width: 460px;height: 70px;
	margin: 0;padding: 110px 20px 0 50px;
	text-align: right;font-size: 136%;
	font-weight: bold;color: #ED2024;}
#page {width: 770px;margin: 0 auto;}
#page h1, #page h2 {margin-bottom: 20px;}
#content {float: left;width: 490px;padding: 20px;}
#content ol, #content ul {margin-left: 3em;}

#sidebar {float: left;width: 200px;padding: 20px;}
#sidebar h2 {padding-top: 4px;font-weight: bold;}
#sidebar ul {margin: 0;padding: 0;list-style: none;}
#sidebar li {margin: 0 0 20px 0;padding: 0 0 20px 0;
	border-bottom: 1px dashed #CCCCCC;}
#sidebar h3 {height: 17px;padding: 5px;
	background: #E6E6E6 url(images/img4a.gif) no-repeat;
	color: #3B3B3B;}
#footer {clear: both;width:100%;height: 50px;margin: 0 auto;
	padding-top: 10px;border-top: 5px solid #3B3B3B;}
#footer p {margin: 0;padding: 0;line-height: normal;font-size: 85%;}
#footer a {text-decoration:none;color: #7F7772;}
#footer a:hover {text-decoration:underline;color: #7F7772;}
#legal {text-align:center;}
#links {text-align:center;}

.container {
    width: 772px;
    margin: 0 auto;
    position: relative;
}
img
{
	width:100%;
	
}
@media screen and (max-width: 900px) {

.container {
    width:95%;
    margin: 0 auto;
}
#page {
    width: 100%;
    margin: 0 auto;
}

	}
	
	
@media screen and (max-width: 780px) {

#content {
    float: left;
    width: 96%;
    padding: 3%;
}

#sidebar {
    float: left;
    width: 96%;
    padding: 3%;
}
#logo {
    float: left;
    width:50%;
}
.rmm a {
    color: #000;
    text-decoration: none;
}
#picleftside img {
    border: 1px solid #0000FF;
    width: 32vw;
    height: 31vw;
}
#picrightside img {
 border: 1px solid #0000FF;
    width: 32vw;
    height: 31vw;
}
#picleftside {
    float: left;
    width: 32vw;
    text-align: center;
}
#picwrapper {
    text-align: center;
    margin: 0px auto;
    padding: 0px;
    border: 0;
    width:auto;
    background: url("") repeat;
}

}
	@media screen and (max-width:600px) {
#logo {
    float: left;
    width: 100%;
}

	}	
	
	@media screen and (max-width:480px) {
	
#picleftside img {
    border: 1px solid #0000FF;
    width: 70vw;
    height: 58vw;
	
}
#picrightside img {
 border: 1px solid #0000FF;
    width: 70vw;
    height: 58vw;
}
#picleftside {
    float:none;
    width:66vw;
    text-align: center;
}
#picwrapper {
    text-align: center;
    margin: 0px auto;
    padding: 0px;
    border: 0;
    width: 72vw;
    background: url("") repeat;
}
#picrightside h3 {
    font-size: 100%;
    font-weight: bold;
    margin-top: 8px;
}

	}

